#ifndef INCLUDED_OOO_VBA_WORD_WDFOOTNOTELOCATION_HPP
#define INCLUDED_OOO_VBA_WORD_WDFOOTNOTELOCATION_HPP

#include "ooo/vba/word/WdFootnoteLocation.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDFOOTNOTELOCATION_HPP
